---
query:
  namespaces:
    -
      id: -2
      *: メディア
      canonical: Media
    -
      id: -1
      *: 特別
      canonical: Special
    -
      id: 0
      *:
      content:
    -
      id: 1
      *: ノート
      subpages:
      canonical: Talk
    -
      id: 2
      *: 利用者
      subpages:
      canonical: User
    -
      id: 3
      *: 利用者‐会話
      subpages:
      canonical: User talk
    -
      id: 4
      *: >
        è�–æ›¸ã�®æœ¬ã�Šã‚ˆã�³èª¬æ•™
      canonical: Project
    -
      id: 5
      *: >
        è�–æ›¸ã�®æœ¬ã�Šã‚ˆã�³èª¬æ•™‐ノート
      subpages:
      canonical: Project talk
    -
      id: 6
      *: ファイル
      canonical: File
    -
      id: 7
      *: ファイル‐ノート
      subpages:
      canonical: File talk
    -
      id: 8
      *: MediaWiki
      subpages:
      canonical: MediaWiki
    -
      id: 9
      *: MediaWiki‐ノート
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      *: Template
      canonical: Template
    -
      id: 11
      *: Template‐ノート
      subpages:
      canonical: Template talk
    -
      id: 12
      *: Help
      canonical: Help
    -
      id: 13
      *: Help‐ノート
      subpages:
      canonical: Help talk
    -
      id: 14
      *: Category
      canonical: Category
    -
      id: 15
      *: Category‐ノート
      subpages:
      canonical: Category talk
    -
      id: 274
      *: Widget
      canonical: Widget
    -
      id: 275
      *: Widget talk
      subpages:
      canonical: Widget talk
